[567050] Cannot Setup Xtext with 2020-09 Eclipse installer

Try 1.3.0-SNAPSHOT version for eclipse-macsigner-plugin.

https://bugs.eclipse.org/bugs/show_bug.cgi?id=567050
1 file changed